<?php
/**
 * Created by PhpStorm.
 * suhaibzaidi@gmail.com
 * User: Sohaib Ibrahim
 * Date: 02/01/2018
 * Time: 18:09
 */


Route::group([
    'prefix'     => 'customers',
    'as'		 => 'customers.',
    'namespace'  => 'Customers\Services',
], function() {


    Route::resource('/services', 'ServicesController' , [
        'names' => [
        ]
    ]);

});

